body
{
	background-color: #333399;
	font-family: verdana;
}

a img
{
	border: none;
}

table tr
{
	color : #cbddf5;
	font-size: 12px;
	text-align: center;
}

#accueilWrapper
{
	margin: 0 auto;
	width: 860px;
	background-color: #000066;
	border: 3px solid #1132b5;
	border-radius:30px;
}

#accueilTableau {
	margin: 0 auto;
	width: 860px;
}

.cadre-principal
{
	margin: 0 auto;
	width: 968px;
	background-color: #000066;
	border: 3px solid #1132b5;
	border-radius:30px;
}

.titre-page
{
	font-family: verdana;
	text-align: center;
	text-shadow: 2px 2px 4px #999;
}

.bloc-miniature
{
	padding-top: 30px;
}

#aquarelle-cadre
{
	margin-left: 50px;
	margin-top: 20px;
	text-align: center;
	border: 1px solid black; 
	border-radius: 10px;
	background-color: #020390;
	width: 350px;
	height: 100px;
}

#huile-cadre
{
	margin-right: 30px;
	margin-top: 20px;
	text-align: center;
	border: 1px solid black; 
	border-radius: 10px;
	background-color: #020390;
	width: 350px;
	height: 100px;
}

#titre-aquarelle-huiles
{
	text-decoration: none;
	color: white;
	font-size: 36px;
	text-shadow: 2px 2px 4px #999;
}

#titre-aquarelle-huiles:hover
{
	text-decoration: none;
	color: white;
	font-size: 36px;
	text-shadow: 2px 2px 4px black;
}

#titre
{
	text-decoration: none;
  text-align: center;
	color: white;
	font-size: 36px;
	text-shadow: 2px 2px 4px #999;
  padding-top: 20px;
}

.tableauGeneral {
  margin: 0 auto;
  background-color:#000066;
  width: 900px;
}

#footerAccueil {
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  margin-top: 25px;  
}

.grasSouligne {
  font-weight: bold;
  text-decoration: underline;
}

#titreAccueil {
  font-family: verdana;
  text-align: center;
  text-shadow: 2px 2px 4px #999;
}

.footerAquarelleHuile {
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  padding-top: 20px;
}

.textCenter {
  text-align: center;
}